Bug 135692 - Web traffic reporting from Admin page
Web traffic reporting from Admin page
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Featurezilla (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-14 10:32 EDT by Debra Shaw
Modified: 2007-04-18 13:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 10:39:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Debra Shaw 2004-10-14 10:32:20 EDT
Description of problem:
Me, Heidi, Rick need to be able to view all client traffic reports 
from the admin page on PA 4.  Additionally, Admins in VCOM need to be 
able to view their client (children's) traffic reports from the admin 
page instead of going into qctest
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Lawrence 2004-10-14 10:34:40 EDT
Are you sure Bugzilla was the proper product/component selection for
this report? This doesnt sound like the right choice. RHN maybe?

Note You need to log in before you can comment on or make changes to this bug.